To Our Shareholders
Vomados Funds From Operations for the year ended December 31, 2007 was $966.6 million, $5.89 per diluted share, compared to $858.7 million, $5.51 per diluted share, for the year ended December 31, 2006.
Net Income applicable to common shares for the year ended December 31, 2007 was $511.7 million, $3.23 per diluted share, versus $502.6 million, $3.35 per diluted share, for the previous year. Here are the financial results by segment:
% of 2007
 
Our core business is surely concentrated geographically in New York and Washington, DC, is office and retail centric, and represents 80% of our EBITDA.

We use Funds from Operations Adjusted for Comparability as an earnings metric to allow for apples-to-apples comparison of our business by eliminating certain one-time items. One-timers are inevitable and we have had some great ones. The following chart reconciles Funds from Operations to Funds from Operations Adjusted for Comparability:

Over the last four years, we earned on average $127 million each year from these one-time investments. Many of these investments have resulted in special dividends to our shareholders. Notwithstanding these results, Mike(1) and I dont think that we get any credit in our share price for these earnings. In fact, these investments seem to attract too much attention, taking away focus from our much, much larger, strong core business. Worse yet, we are also coming to the conclusion that our share price may suffer a complexity discount. And, after all, share price is the main event for us. With all this in mind, the order of the day is to simplify and prune.
Growth
As is our custom, we present a chart below that traces our ten-year record of growth, both in absolute dollars and per share amounts:
FFO
 
Share Performance
Mike and I manage the business for long-term wealth creation. We cannot directly influence our share price, but surely our share price over time is a report card on our performance. Since I have run Vornado, from January 1, 1980, total shareholder returns have been 20.0% per annum, compounded. Since Mike joined on January 1, 1997, returns have been 17.4%.(2) Dividends have represented about six percentage points of Vornados annual return.

Acquisitions
Our external growth has never been programmed, formulaic or linear, i.e., we do not budget acquisition activity. Each year, we mine our deal flow for opportunities and, as such, our acquisition volume is lumpy. Here is a ten-year schedule of acquisitions:
Number of


Capital Markets
Wendy Silverstein, Executive Vice President - Capital Markets, and Richard Reczka, Vice President, working with Mike, are responsible for executing the capital market transactions that fuel our growth. They do a great job. Access to capital markets in scale and at efficient pricing is a critical aspect of our business franchise. Below is a ten-year schedule of our capital markets activity. Appendix II presents the transaction-by-transaction detail of our 2007 and 2008 to-date activity.
 

In mid-2007, the capital markets hit a wall. They have continued to deteriorate. Anticipating that capital markets would close, we acted immediately to improve our already strong balance sheet, laying in more dry powder. First to market, Wendys team arranged a new, fully committed bank revolving credit facility of $1.6 billion, augmenting our existing $1.0 billion facility. These facilities, which have five-year and four-year terms, are priced at LIBOR plus 55 bps and we pay a 15 bp annual fee. At this date, we have zero borrowed under these facilities and have used $51 million for construction-related letters of credit.

We have adopted the rigorous financial discipline that any discretionary capital expenditures must have a source of financing (as opposed to drawing down our now difficult to replenish cash) and, accordingly, arranged construction loans for four projects. In addition, we financed/refinanced three properties for $745 million, realizing net proceeds of $562 million, which increased our cash balances - yet more dry powder.

Vornado has access to capital, even in these impossible markets.

Lease, Lease, Lease
The mission of our business is to create value for shareholders by growing our asset base through the addition of carefully selected properties and by adding value through intensive and efficient management. As in past years, we are pleased to present leasing and occupancy statistics for our businesses.

Everyone at Vornado is in the business of serving our tenants, our customers really. At Vornado, leasing is what its all about. Each of our business heads is a leasing guy, and each business has best in class leasing talent, the leaders of which are: Glen Weiss in New York; Brendan Owen in Washington; Sherri White, Steve Casella and Leigh Lyons in Retail; and Mark Falanga at the Mart. While we are at it, we would like to acknowledge our senior operating people who run our buildings and are the main point of contact with our customers day in and day out - Gaston Silva, Patrick Tyrrell, Al Zubcak, and Myron Maurer.

Senior Management/2007 Highlights
2007s financial and operating results were the best in Vornados history - and the first quarter of 2008, which will be published on May 6, 2008, will be well ahead of 2007s first quarter. Please see the preceding charts and the following appendices showing data on EBITDA in total and by business segment, financing activity, acquisition activity, and leasing and occupancy figures.
David Greenbaum runs our flagship New York Office business and New York development group. David, working with Mike, Michelle and Dan Guglielmone, was the lead for the Project America (1290 Avenue of the Americas and 555 California Street) and 350 Park Avenue acquisitions. He is the man on Moynihan, 20 X Square, Harlem Park, Hudson Yards, etc. In fourth quarter 2007, New York leased 545,000 square feet at a 90.7% (cash basis) increase over expiring leases, a record for us and, I am certain, a record for anybody.'(3) Our biggest 2007 deal in New York involved AXA Equitable Life Insurance, which leased 815,000 square feet at 1290 Avenue of the Americas. Here, we extended 415,000 square feet at market with AXA, and recaptured 400,000 square feet of below-market space, of which 156,000 square feet has already been leased.
Mitchell Schear is President of the Vornado/Charles E. Smith Washington, DC Office Division. Laurie Kramer is MVP. Mitchell, with Ernie Wittich, was the architect of the H Street transaction. He and Brendan did the 243,000 square foot lease with law firm Mayer Brown for all of 1999 K Street as the foundation was just being poured. The deal took three weeks - extraordinary. And Sam is going to Penn.
Sandeep Mathrani runs Retail, our 1.8 million square feet of stores in Manhattan, our enclosed regional malls and our power centers. We all love firsts and flagships, and in 2007 we leased the first JC Penney store in Manhattan, the first Topshop flagship in America (think uK high fashion and supermodel Kate Moss as spokesperson) and the Madewell flagship, J. Crews start-up. Sandeep, with John Birnbaum, is also responsible for retail development, including Bergen Town Center and Alexanders Rego Park, which are in construction, and Springfield Mall, in development. Sandeep also heads our India investments.
Chris Kennedy has run the Merchandise Mart since Vornado acquired the business. Supported by Mark Falanga, John Brennen, Joan ulrich and Tom Mitchell, he has made acquisitions taking us from coast (Los Angeles) to coast (Boston), and built in-house or acquired 81 trade shows. For various operating reasons, the Marts numbers disappointed in 2007. The Mart budget calls for a rebound in 2008.
Michelle Felman, EVP - Acquisitions, working with Mike and across all businesses, prospects, analyzes, negotiates, and executes our growth. I admire her instincts and judgment.
Wendy Silverstein, EVP - Capital Markets, does a terrific job running the right hand side of our balance sheet. Wendy and Michelle jointly run our mezzanine loan business and frequently work together on all matter of acquisitions, ideas and transactions. The appendices to this letter detailing Michelles acquisition activity and Wendys capital markets activity are a record of accomplishment.
Joe Macnow, CFO, is our hall of fame master of accounting and control. His team leaders include Bob Entin, Craig Stern, Ross Morrison, Matt Iocco, and Wilbur Paes, together with an organization that numbers 300 people.

Development/Redevelopment
Ground-up development, redevelopment and repositioning are essential and differentiating skills of our business.
For a schedule of projects under construction and in pre-development, please see page 9 of our 2007 Form 10K.
Moynihan Station/Farley Building/Madison Square Garden(4)
Just days ago, on March 27, 2008, Madison Square Garden officials announced they would renovate their existing arena in place, thereby killing this project. Time will tell.
A little history here. In July 2005, we and our development partner, the Related Companies, were designated developer to convert the Farley Post Office Building, which occupies the super block between 31st and 33rd Streets from 8th to 9th Avenues, to the Moynihan Train Station. This project was then expanded to incorporate the adjacent super block to the east, with Madison Square Garden to relocate to the 9th Avenue side of Farley (to be developed and owned by MSG), permitting us to develop on the old Madison Square Garden site a new soaring Penn Station with retail and 5.5 million square feet of mixed-use new-builds. Vornado assets totaling 7.5 million square feet surround the project - One Penn Plaza, Two Penn Plaza, Eleven Penn Plaza, Hotel Pennsylvania and various retail properties.
This process has frustrated all parties - the developers, MSG, government officials, et.al. It has been three years so far, a long, complicated road. The project requires public sector expenditures which, in the end, may not all be there. It is a grand project both in scale and complexity. But in the end, it is surely worth the effort. Some further thoughts:
		Im hopeful that something good will happen here. Plan A (described above) should happen. Even if Plan A proves to be too costly, too complex, or too whatever, I am hopeful a scaled-back version and perhaps even a doubly scaled-back version will happen. In my view, there has been too much public endorsement of the idea of this project for nothing to happen.
		For Vornado this has always been a ten-year payback deal, four years to move MSG, five or six years to create the train station with related retail and surrounding new-builds. I dont believe there is now, or ever really has been, a dollar in our share price for the present value of this development. Im a real estate guy, not a securities expert, but its my observation that stocks never reward a ten-year payback. (5)
		Other than from 30,000 feet, it is impossible to precisely budget a project of this scale, that far out. Rents, construction costs, availability and cost of capital, and tenant demand are all too uncertain that far out. But that is the nature of the development business and we are lifelong developers with a proud track record. While we may make little or no money on this development in the first renting, our goal always was to continue neighborhood change and to improve our adjacencies here. For Vornado, that has always been the main event.
		Much has already happened to increase the value of our Penn Station assets. The Penn Plaza District and the West Side of New York have been discovered and are the beneficiaries of an enormous amount of recent and current activity. A huge swath has already been rezoned as the future growth corridor of Manhattan. Tishman Speyer has won the bidding to develop the Hudson Rail Yards into a 12 million square foot, 20-year, Canary Wharf-type project. Brookfield has announced 5 million square feet. Our Hotel Pennsylvania site is active (more about that later). Vornado was the pioneer here, and owns the best and the lions share of the real estate surrounding Pennsylvania Station - the gateway to the new West Side.

Hotel Pennsylvania
The Hotel Pennsylvania, Seventh Avenue at 33rd Street, generated a best ever $37.9 million of EBITDA in 2007, $10.4 million more than in 2006, a 37.8% increase. This property continues to trend higher in 2008. David Greenbaum oversees this asset which is very capably managed by Fred Grapstein.
In 2007, Merrill Lynch ran a process for the location of a new headquarters facility for the new century. Our hat in the ring was the Hotel Pennsylvania. After an extensive search, Merrill Lynch selected the Hotel Pennsylvania site with its 80,000 square foot footprint for trading floors and an over two million square foot total building envelope. The credit crisis and Merrills management changes disrupted this deal, but the fact remains that our site was the last man standing in a rigorous citywide search.

AmeriCold
On March 31, 2008, Vornado and Morgan Stanley Real Estate (successor to Crescent Real Estate, our original partner) sold our entire interests in AmeriCold to The Yucaipa Companies. We received net proceeds of approximately $220 million for our share, which will result in a gain of approximately $110 million to be recognized in the first quarter of 2008. The sales price was based on a $1.52 billion valuation before debt and other obligations. This business never performed to our expectations. One down in our simplification program - and a big one.

Alexanders
Vornado owns 1,654,000 shares of Alexanders, Inc. (market value of $638 million today), a 33% interest in this New York-centric REIT. Like all publicly-traded real estate, Alexanders suffered a decline in stock price in 2007, in our case 15.8%. Alexanders assets include the Bloomberg/Beacon Court Tower, the Kings Plaza Regional Mall, the Rego Park, Queens existing center and under-development project and cash balances of approximately $550 million, over $100 per share. Alexanders is a separate SEC filer - its documents are available on www.alx-inc.com.

Toys R Us
When we analyze an acquisition, we try to think of every everything, every scenario, every danger. This acquisition was made with private equity giants Bain Capital and Kohlberg Kravis Roberts as our partners. None of us could ever have conceived of the lead toy recalls on the front pages for months. In one of the most effective crisis management performances any of us have ever seen, the Toys R Us team developed protocols, handling each recall affecting 1,350 stores worldwide with a 24-hour product removal and replenishment standard. Toys R Us, with CEO Jerry Storch as spokesperson, became the poster child for product safety, testifying before Congress and imposing industry-wide standards. Product safety is the core principle for Toys R Us. Financial performance was not impacted by the recalls.

Vornado reports Toys R Us results on a one-quarter lag basis. Toys R Us holiday fourth quarter is already in the books, but not published until the second week of April 2008. Our share of Toys R Us holiday fourth quarter will be reported with our first quarter results. Toys EBITDA running rate is now $1 billion, a full 36% higher than when we acquired it two and a half years ago.

Toys R Us is a private equity deal and thus a highly-leveraged transaction. A schedule of Toys R Us debt maturities is on page 162 of Vornados Form 10K. Other than $243 million of Yen-denominated debt, which is being refinanced as we speak, the next debt maturities of this business are in December 2010, two and three-quarters years away. Substantially all of Toys R Us debt is floating rate - the current favorable interest rate environment will give Toys substantial savings in 2008, 2009 and 2010 over 2007. Vornados equity investment in Toys R Us is $400 million, and our proportionate share of Toys debt is $2.1 billion.
Mike, together with a representative of each of our partners and senior Toys R Us management, are on the Toys R Us Executive Committee, which meets monthly. Mike, Wendy and I are on the Board, which meets quarterly. Sandeep and Ben Schall are intensively involved in the real estate side, as is Joe, Ross and Paramus Chris Kennedy on the accounting side. Clay, Wendy, and her counterparts at our partners handle the finance side brilliantly.
Vornado has great respect for Jerry Storch and Ron Boire, Deb Derby, Clay Creasey and Claire Babrowski, Dan Casperson, and Rick Ruppert.
India

We are invested with local partner The Chatterjee Group to develop 10.8 million square feet on land already owned in Indias leading cities. To date, 1.7 million square feet have been completed. Also, we are a founder of the India Property Fund, which invests in office and mixed-use development throughout India. This $600 million fund is over half committed, and is sponsored by The Chatterjee Group and a Vornado affiliate, 75/25. Our commitment for these investments is $185 million, of which $90 million has been funded. Further, we have just entered into a conditional agreement with Reliance Industries Limited, an $87 billion market cap India conglomerate, to form a 50/50 joint venture to develop large retail shopping centers throughout the country. Our commitment here may be up to $250 million. Our house limit for investment in India is currently $500 million.

GMH
In July 2004, we made a convertible loan with warrants to bridge GMH Communities Trust to an IPO. Our initial investment here was $120 million, which was paid down to under $40 million after four months from IPO proceeds. On February 21, 2008, GMH announced two definitive agreements to sell its military and student housing divisions for an aggregate sales price of approximately $9.61 per share/unit. On closing (scheduled for the second quarter of 2008), we expect to receive approximately $102 million, winding up this investment, which will have had an approximate 35% return.

Defense/Offense
While we prefer offense and growth - and we are always hunting (especially now) - the storms in the economy and capital markets now require defense first. I give us an A-minus grade(8) for defense, i.e., the ability to withstand these difficult times.
At this date, we have $1.482 billion of unrestricted cash plus $325 million of restricted cash and $296 million of marketable securities.
We have $2.6 billion undrawn, 4-5 year term, committed lines of credit. Our credit lines and cash give us over $4 billion of immediately available liquidity.
Vornados consolidated debt is $11.7 billion (after eliminating the debt of AmeriCold, which was sold on March 31, 2008). Maturities for the next three years are quite manageable: 2008 - $71 million; 2009 - $711 million; 2010 - $1,084 million. Interest rate coverage is a trailing 2.89x.
Vornados unencumbered EBITDA is $638.1 million.
Vornados income stream is protected by long-term leases, well below-market rents and diversified tenant base. We have 4,000 tenants. That we have both office tenants and retail tenants is comforting. Except for the U.S. Government, no one tenant accounts for more than 1.6% of our revenue (Bank of America) and the 20th largest accounts for .4% (Boeing).
As early as spring 2007, at the first hint of crisis, we reacted. Realizing that capital spent could not now easily be replenished, we went into hunker down, preserve capital 101 mode. Acquisitions were curtailed unless they were killer. All development/growth capital expenditures were postponed until there was a source of funding, i.e., a construction loan. Selected assets were financed. We always run our balance sheet with plenty of dry powder to seize opportunities and to protect us from the lights going out. Our balance sheet is even stronger now.
Of course we are in recession, or not. In any event, our consumer-led, automobile-centric economy is struggling from a double whammy, a housing bubble/declining home prices and $4 a gallon gasoline. Further, our financial system is frozen, the result of hundreds and hundreds of billions of dollars of loan losses (staggering, shocking), vaporizing capital and the liquidity that drives our economy. Todays debt crisis is worse than that of the 90s. Then it was only real estate (you remember the savings and loan crisis, the RTC, etc.). This newer, bigger version of a debt crisis is affecting every corner of our economy and has even gone global. But so be it.
Our government is responding. The Federal Reserve is active, taking unprecedented action, as I believe they should.
Market participants are shunning risk, hoarding liquidity, so much so that there is a scarcity of short-dated treasury paper. The one-month Treasury bill had a yield of 26 bps on March 19, 2008, and that is an annual yield. Today it yields 157 bps. American-style capitalism is self correcting. We expect some time next year the shortage of safe paper will turn to be a shortage of yield. Remember the forces that caused the real estate boom of the second half of the 90s and the first half of the 00s - low interest rates and rising rents. The same pattern is forming again, for an encore. And there is no new supply on the horizon (the credit freeze will see to that). We expect the rental market to soften a bit near term, recovering as the economy does, and then look for real estate values to make new highs. Our economy will heal and be reborn over the next two years.
For us, trouble is opportunity. In each down cycle, we have been able to make a transformative, value creating acquisition(s). These were generally contrarian ideas, camouflaged ideas or capitulated ideas. In 1980, the original Two Guys/Vornado deal; in 1985, Alexanders; in 1997, Mendik; and in 2002, Charles E. Smith Commercial Realty. We are hunting. For sure, we have the capital, organization and talent.

Sustainability
At Vornado, we believe in sustainability and that sensitivity to our environment is a critical aspect of our business. Chris Kennedy, working with Myron Maurer, has already implemented a sustainability program at the landmark,
3.3 million square foot Merchandise Mart building in Chicago, achieving silver LEED-EB certification. We are proud of Chris and his team for this accomplishment. Each of our businesses is focusing on sustainability. Mitchell Schear has assumed the responsibility for establishing best practices company wide.
Compensation
First quarter is comp season at Vornado. This is when Mike and Joe with a little help from me and a lot of help from Steve Santora running the data, working with consultants and our Board of Trustees Compensation Committee, fix salaries, bonus and equity awards. The objective here, of course, is to attract, retain and motivate a team of highly talented professionals at all levels. Increasingly, over recent years we have weighted the mix more heavily to equity-based compensation to even more closely align the interests of our senior management with shareholders. This year equity compensation was split about equally between out-of-the-money stock options and an Out Performance Plan (OPP). Stock options were struck at a price of $103, a 17.5% premium over the price of our stock on the date of grant. The OPP provides for an aggregate maximum award of $75 million, has a four-year measurement period and is based on both absolute and relative performance. For retention purposes (handcuffs), the options vest equally over five years and, when earned, the OPP vests equally in years four and five. Please see our Proxy Statement filed April 4, 2008 for details of these compensation matters.
E-Proxy
Recently adopted SEC rules permit companies to distribute their proxy materials and annual report to shareholders electronically. This is the first year that this procedure is available, and we have decided to be pioneers here along with such companies as Sun MicroSystems, Sara Lee, Jones Lang LaSalle, Microsoft and among our real estate brethren - Simon Properties, Federal Realty and Equity Residential.
As required by the rules, a notice of availability of proxy materials and annual report will be mailed on April 4, 2008 to our shareholders of record as of March 14, 2008. Shareholders will have the ability to access proxy materials, on the website www.proxyvote.com, or alternately to request a printed set of proxy materials be sent to them free of charge.
The E-proxy method is certainly the way of the future and is cost efficient (we expect to save as much as three quarters of the $850,000 we spent in previous years on printing and processing our proxy materials). In the end, since it is not our culture to print a glossy, marketing-style annual report with lots of pictures, this new Internet- based system makes perfect sense. For pictures of our properties, we encourage shareholders to access the property loop on our website www.vno.com.
At Vornado, we take corporate governance and compliance very seriously. Our Board of Trustees is diligent here. Everyone is involved, me, Mike, our accounting and control people, Alan Rice, Senior Vice President, Corporation Counsel, and Joseph Macnow, who is our guru and last word on this topic.
We welcome Candace Beinecke, the Managing Partner of major Manhattan law firm Hughes Hubbard & Reed LLP, to our Board. Our newest trustee is as intelligent and experienced as it gets. She joins a board of wise and seasoned founding partners, acquired partners, independent businessmen and academics who have guided and supported Mike and me. Our trustees deserve all our thanks.
Happy big birthday Beth. Welcome to Kate Ascher. And yes, Mrs. Ellis, Tom is doing fine.

I have always believed that, over the long term, real estate values closely correlate with replacement cost, the number at which new supply enters the market. That number in Washington is $700-800 in the District of Columbia and $450 per square foot in the suburbs. In Manhattan, replacement cost is, say, $900 per square foot for outlying sites and much more if one can find a Sixth Avenue to Lexington Avenue site. All this becomes even more interesting when one considers, as I do, that Vornados current share price values our Manhattan towers at about $500 per square foot.
We take the bad with the good. Our core operating businesses had a truly great 2007, posting record results. Occupancies are high, rents are good and talented people are in place. But our share price disappointed, as did everyones. We are always elephant hunting and this year we missed a few. So be it. For sure, the trouble in our economy will create opportunities for Vornado. Our business is secure and flourishing, and Mike and I are very confident about our future.
